/* Velikosti písem, řádkování */
BODY { COLOR: #000000 ; font-size: 10pt; FONT-STYLE: normal; FONT-FAMILY:  arial, Arial CE, Arial, Times New Roman,}
p, menu, dl	{ font-size: 10pt; FONT-FAMILY: Arial, CE, Arial, Times New Roman, }
td, th, li	{ font-size: 10pt; FONT-FAMILY: Arial, CE, Arial, Times New Roman, }

/* linky */
A        {
	COLOR: Black;
	TEXT-DECORATION: none
}
A:hover  {
	COLOR: Green;
	TEXT-DECORATION: underline
}
A:active {
	COLOR: Red;
	TEXT-DECORATION: underline
}
/*A:visited {MARGIN: 0px;COLOR: white; TEXT-DECORATION: none}*/

A.tab {
	FONT-FAMILY: Tahoma,Arial CE, Arial;
	COLOR: Maroon;
	TEXT-DECORATION: none
}
A.tab:hover {
	FONT-FAMILY: Tahoma,Arial CE, Arial;
	COLOR: Black;
	TEXT-DECORATION: none;
	background-color : White;
}
A.tab:active {
	FONT-FAMILY: Tahoma,Arial CE, Arial;
	COLOR: Red;
	TEXT-DECORATION: none;
}

A.tab2 {
	FONT-FAMILY: Tahoma,Arial CE, Arial;
	COLOR: White;
	TEXT-DECORATION: none;
}
A.tab2:hover {
	FONT-FAMILY: Tahoma,Arial CE, Arial;
	COLOR: Black;
	TEXT-DECORATION: none;
	background : Teal;
	background-color : Silver;
}
A.tab2:active {
	FONT-FAMILY: Tahoma,Arial CE, Arial;
	COLOR: Lime;
	TEXT-DECORATION: none;
}